DELETE /databases/:id/shell/:pod
DELETE
/databases/{id}/shell/{pod}
const url = 'https://example.com/databases/example/shell/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/databases/example/shell/example \ --header 'Authorization: Bearer <token>'Auth: authenticated
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
pod
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}